body {font-family:'Lato','NotoSans',sans-serif;}
p { margin-top: 0px; margin-bottom: 0px }
td,table { font-size: 12px; line-height: 160%; font-family:'Lato','NotoSans',sans-serif;} /*color: #847f74; */

.select {font-size:9pt; font-family:'Lato','NotoSans','Dotum','Gulim',sans-serif;; color:#666666; border:1px solid #cccccc; background-color:#ffffff;}
.input {border:0px; font-size:9pt; font-family:'Lato','NotoSans','Dotum','Gulim',sans-serif;; color:#545454; border:1px solid #dfdfdf; background-color:#f7f7f7;}
.search_input { font-size:12px; color: #847f74; font-family:'NotoSans',sans-serif; border: #cfcfcf 1px solid; background-color: #ffffff;}

.category_list {margin:0 0 12px;}
.category_list a {display:inline-block; font-size:15px; letter-spacing:-0.045rem; color:#555;}
.category_list a:hover {color:#ef4023;}

.AW_photo_lst li {float:left; width:270px; margin:0 40px 25px 0;}
.AW_photo_lst li:nth-child(4n) {margin-right:0;}
.AW_photo_lst li a {display:block; width:100%; height:100%;}
.AW_photo_lst li .img { position:relative; width:270px; height:270px; border:1px solid #eee; box-sizing:border-box; overflow:hidden; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -ms-transition:all 0.2s; -o-transition:all 0.2s; }
.AW_photo_lst li img {position:absolute; top:0; left:0; right:0; bottom:0; width:auto; height:auto; max-width:100%; max-height:100%; margin:auto;}
.AW_photo_lst .ttl {display:block; height:44px; font-size:16px; line-height:22px; letter-spacing:-0.045rem; color:#333; margin:12px 0 4px; overflow:hidden;}
.AW_photo_lst .date {display:block; font-size:13px; line-height:18px; color:#999;}
.AW_photo_lst li:hover .img {border-color:#aaa;}
.AW_photo_lst li:hover .ttl {text-decoration:underline;}

.AW_common_table a:hover {text-decoration:underline;}
.AW_common_table th, .AW_common_table td {font-size:14px;}
.AW_common_table th {font-size:16px;}
.AW_common_table td {padding:10px 0;}
.AW_common_table .img_box {float:left;}
.AW_common_table .ttl {float:left; padding-left:15px;}

/*************************************** View  ***************************************/
.AW_common_table.view th, .AW_common_table.view td {height:40px; font-size:15px; border-bottom:none;}
.AW_common_table.view > tbody > tr > th, .AW_common_table.view > tbody > tr > td {padding:4px 0; border-bottom:1px solid #ddd;}
.AW_common_table.view td {text-align:left;}

/************************************** Input ***************************************/
.AW_common_table.write {margin:50px auto 0;}
.AW_common_table select {width:auto; height:34px; line-height:32px; font-family:'Lato','NotoSans',sans-serif; font-size:13px; letter-spacing:-0.025rem; color:#888; background-color:#fff; border:1px solid #d3d3d3; padding:0 40px 0 10px; vertical-align:middle; box-sizing:border-box;}
.AW_common_table .input {min-width:200px; height:34px; line-height:32px; border:1px solid #ddd; font-family:'Lato','NotoSans',sans-serif; font-size:14px; color:#333; padding:0 8px; background:#f6f6f6; vertical-align:middle; box-sizing:border-box;}
.AW_common_table textarea.input {height:320px; resize:none;}
.AW_common_table.write input[type="radio"] {display:inline-block; margin:0 4px 0 0; vertical-align:middle;}


/*************************************** Comment ***************************************/
.AW_comment_area {border-top:1px solid #111; margin:25px auto 30px; text-align:left; box-sizing:border-box;}
.AW_comment {width:100%; background:#f9f9f9; padding:16px 40px 0; box-sizing:border-box;}
.AW_comment .info {margin-bottom:10px; box-sizing:border-box;}
.AW_comment .info span {display:inline-block; font-family:'Lato','NotoSans',sans-serif; font-size:13px; line-height:20px; letter-spacing:-0.025rem; margin:0 3px 0 0; vertical-align:middle;}
.AW_comment .info .name {font-size:17px; line-height:20px; font-weight:500; color:#555;}
.AW_comment .info .name ~ span {color:#999;}
.AW_comment .info .del {float:right; width:auto; height:24px; line-height:22px; background:#fff; font-size:12px; padding:0 10px; border:1px solid #ddd; border-radius:3px; box-sizing:border-box;}
.AW_comment .info .del:hover {border-color:#aaa; color:#333;}
.AW_comment .content {font-size:15px; line-height:1.3; font-family:'Lato','NotoSans',sans-serif; border-bottom:1px dashed #ddd; padding-bottom:16px; box-sizing:border-box;}

.AW_comment_input {border:1px solid #ddd; background:#f9f9f9;}
.AW_comment_input td {font-family:'Lato','NotoSans',sans-serif; font-size:14px; vertical-align:middle;}
.AW_comment_input .input {min-width:160px; height:34px; line-height:32px; border:1px solid #ddd; font-family:'Lato','NotoSans',sans-serif; font-size:14px; color:#333; padding:0 8px; background:#fff; vertical-align:middle; box-sizing:border-box;}
.AW_comment_input textarea.input {height:100px; line-height:1.2; padding:12px; resize:none;}
.AW_comment_input .submit_btn {display:inline-block; width:120px; height:100px; text-align:center; font-family:'NotoSans',sans-serif; font-weight:500; font-size:16px; color:#fff; letter-spacing:-0.065rem; background:#333;}

/*************************************** Search ***************************************/
.AW_bbs_search{margin:30px 0 0; text-align:center; padding:10px 0; border-width:1px 0; border-style:solid; border-color:#999 #fff #ddd; background:#f7f7f7;}
.AW_bbs_search, .AW_bbs_search *{vertical-align:middle;}
.AW_bbs_search select{height:34px; border:1px solid #ccc; background-color:#fff; font-family:'NotoSans',sans-serif; font-size:13px; color:#333; padding:0 35px 0 5px; margin:0;}
.AW_bbs_search input{width:210px; height:34px; line-height:32px; font-size:14px; color:#333; padding:0 0 0 5px; margin:0; background:#fff; border:1px solid #ccc;}
.AW_bbs_search button{width:70px; height:34px; line-height:34px; background:#555; color:#fff; font-family:'NotoSans',sans-serif; font-size:14px; letter-spacing:-0.045rem; border:none; padding:0; margin:0; box-sizing:border-box;}


.AW_board_btn {margin:25px auto 50px;}
.AW_board_btn .left {float:left;}
.AW_board_btn .right {float:right;}
.AW_board_btn a, .AW_board_btn button, .AW_board_btn input[type="submit"] {display:inline-block; width:auto; height:36px; line-height:34px; border:1px solid #ccc; text-align:center; font-family:'NotoSans',sans-serif; font-size:14px; letter-spacing:-0.065rem; color:#999; padding:0 20px; margin:0 4px; box-sizing:border-box; cursor:pointer;}
.AW_board_btn a:hover, .AW_board_btn button:hover, .AW_board_btn input[type="submit"]:hover {border-color:#aaa; color:#555;}
.AW_board_btn .btn, .AW_board_btn input[type="submit"].btn {background:#333; border-color:#333; color:#fff;}
.AW_board_btn .btn:hover, .AW_board_btn input[type="submit"].btn:hover {color:#fff;}
.AW_board_btn .left a:first-child, .AW_board_btn .left button:first-child {margin-left:0;}
.AW_board_btn .right a:last-child, .AW_board_btn .right button:last-child {margin-right:0;}

/* password */
.pw_table td {vertical-align:middle; text-align:center; font-size:14px;}
.pw_table .input {width:160px; height:34px; line-height:32px; border:1px solid #ddd; font-family:'Lato','NotoSans',sans-serif; font-size:14px; color:#333; padding:0 8px; background:#f6f6f6; vertical-align:middle; box-sizing:border-box;}
.pw_table .AW_board_btn button {height:32px; line-height:30px; font-size:13px;}